/* This magic number is the width of all three YEC images summed together. */
@media (min-width: 1152px) {
    .YEC {
        ul {
            justify-content: space-between;
            li:first-child,
            li:last-child {
                display: block;
            }
        }
    }
}